<?xml version="1.0" encoding="UTF-8"?>
<module>
  <inherits name="com.google.gwt.user.User"/>
  
  <entry-point class="fr.gouv.finances.dgfip.xemelios.web.gwt.client.CriteriaBuilderEntryPoint"/>
  <stylesheet src="css/gwt.css"/>
  <servlet path="/xemeliosService" class="fr.gouv.finances.dgfip.xemelios.web.gwt.server.service.XemeliosServiceImpl"/>
  <!--set-property name="user.agent" value="gecko1_8"/-->
  <set-property name="gwt.suppressNonStaticFinalFieldWarnings" value="true" />
</module>